
<img src="https://pr2-database.org/img/pr2_logo_16_9_big.png" width="300" align="right" />

# Protist Ribosomal Reference database (PR<sup>2</sup>)

[![Database](https://img.shields.io/badge/database-v.%205.0.0-blue.svg)](https://github.com/pr2database/pr2database/releases)
![Date](https://img.shields.io/badge/date-6%20Apr%202023-lightgrey.svg)
![Github
Downloads(total)](https://img.shields.io/github/downloads/pr2database/pr2database/total.svg)

[![Twitter
URL](https://img.shields.io/twitter/url/http/shields.io.svg?style=social)](https://twitter.com/intent/tweet?text=PR2%20database&url=https://github.com/vaulot/pr2_database&hashtags=PR2database)

## SSU rRNA gene database

The [PR<sup>2</sup> database](https://pr2-database.org/) was initiated
in 2010 in the frame of the BioMarks project from work that had
developed in the previous ten years in the Plankton Group of the Station
Biologique of Roscoff. Its aim is to provide a reference database of
carefully annotated 18S rRNA sequences using eight unique taxonomic
fields (from domain to species). At present it contains about 220,000
sequences. A number of metadata fields are available for many sequences,
including geo-localisation, whether it originates from a culture or a
natural sample, host type etc… The annotation of PR2 is performed by
experts from each taxonomic groups. One very important project in this
respect is [EukRef](https://pr2-database.org/eukref/about/) which has
recently decided to merge its effort with PR<sup>2</sup>. EukRef has
built bioinformatics pipelines that have been used during three
workshops dedicated to specific taxonomic groups.

## Current version

- Version: [5.0.0](https://github.com/pr2database/pr2database/releases)

- Released: 2023-04-06

- DOI: [10.5281/zenodo.5031733](https://doi.org/10.5281/zenodo.5031733)

## Accessing PR2

- [Web interface](https://app.pr2-database.org)
- [Flat files - latest
  release](https://github.com/pr2database/pr2database/releases)
- [R package](https://pr2database.github.io/pr2database/index.html)

## About PR2

- [Documentation](https://pr2-database.org/#documentation)
- [Statistics](https://pr2database.github.io/pr2database/articles/pr2_01_stats.html)

## Core Team

- [Daniel VAULOT](mailto:vaulot@gmail.com), Asian School of the
  Environment, Nanyang Technological University, SINGAPORE
- [Javier del CAMPO](mailto:jdelcampo@rsmas.miami.edu), University of
  Miami, USA

## Scientific committee and contributors

- [PR<sup>2</sup> team](https://pr2-database.org/team/)

## Please cite

- Guillou, L., Bachar, D., Audic, S., Bass, D., Berney, C., Bittner, L.,
  Boutte, C. et al. 2013. [The Protist Ribosomal Reference database
  (PR<sup>2</sup>): a catalog of unicellular eukaryote Small Sub-Unit
  rRNA sequences with curated
  taxonomy](http://nar.oxfordjournals.org/lookup/doi/10.1093/nar/gks1160).
  Nucleic Acids Res. 41:D597–604.

## Related Projects

#### 18S rRNA primer database

The [PR<sup>2</sup> primer database](https://app.pr2-primers.org/) is a
compilation of primers found in the litterature with an *in silico*
analysis against the PR<sup>2</sup> database.

#### metaPR2

The [metaPR<sup>2</sup> metabarcode database](https://shiny.metapr2.org)
is a compilation of metabarcode datasets processed by the dada2 R
package and assigned against PR2.

## Questions ?

- Register to our [element.io discussion
  board](https://matrix.to/#/#pr2-database:matrix.org)

## Report issues

- Please report any issue on
  [GitHub](https://github.com/vaulot/pr2_database/issues)
